@charset "utf-8";
body{margin:0;padding:0;color:#333;font-size:12px;font-family:"Arial", "Arial", Arial, Helvetica, sans-serif;}
html{margin:0;padding:0;}
div,ul,li,h1,h2,h3,h4,h5,h6,span,p,form,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:500;}
h1{font-size:36px;}
h2{ font-size:30px;}
h3{ font-size:24px;}
h4{ font-size:18px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
ul,li{list-style:none;}
div{margin:0 auto;padding:0;}
img{border:none 0;}
a{color:#333;text-decoration:none;outline:none 0;}
a:hover{color:#05691a;text-decoration:none;outline:none 0;}
.left{float:left;}
.right{float:right;}


.table_pro{font-size:12px;border:1px solid #eee; background:#f6f6f6; padding:5px 10px; margin:2px;}

.pages_foot a{font-size:12px;border:1px solid #eee; background:#f6f6f6; padding:5px 10px; margin:2px;}
.table_pro2{font-size:12px;border:1px solid #05691a;background:#05691a;padding:5px 10px; color:#FFFFFF;}
.pages_foot{height:auto; overflow:hidden;padding:10px 0 30px; text-align:center;}
.pages_foot span{}
.pages_foot font{ color:#900;}



.trans{ -webkit-transition:all ease-in-out .4s; -moz-transition:all ease-in-out .4s; -o-transition:all ease-in-out .4s; transition:all ease-in-out .4s;}

/* css清除浮动 */
.clearfix:before,.clearfix:after {
	display: table;
  	content: " ";
}
.clearfix:after{
	clear: both;
}

/**********************
***** margins *********
**********************/
.top_1{margin-top:1px;}
.top_5{margin-top:5px;}
.top_10{margin-top:10px;}
.top_11{margin-top:11px;}
.top_15{margin-top:15px;}
.top_20{margin-top:20px;}
.top_25{margin-top:25px;}
.top_30{margin-top:30px;}
.top_40{margin-top:40px;}

.public_wrap{width:100%;height:auto;overflow:hidden;}/**/
.public_box{width:1170px;height:auto;overflow:hidden;}/*̶*/

.container{width:1170px;}

/**********************
***** top-head ********
**********************/
.logo{width: 260px; height: 118px;}
.head-rt{ width:870px; height:118px; position:relative;}
.head-rt-top{width:100%; height:30px; padding-top:13px; position:relative; z-index:9999;}
.hotline{width:240px; height:30px; line-height:30px; background:url("../images/h_05.jpg") no-repeat left; padding-left:35px; color:#ff0000; font-size:14px;}
.hotline b{ color:#000;}

.head-rt-form{width:100%; padding-top:22px;}

/**********************
***** language ********
**********************/
.language_tab{width:360px;height:13px;overflow:hidden; padding-top:9px; padding-right:10px;}
.language_tab ul li{float:right;margin-left:5px; margin-right:5px;line-height:13px;display:inline-block;}
.language_tab ul li a{color:#a2a2a2;text-decoration:none;}
.language_tab ul li a:hover{color:#70b742;text-decoration:none;}

/**********************
***** search form *****
**********************/
.search_main{width:156px;height:25px; z-index:9999; position:relative;}
.s_text{width:128px;height:25px;}
.s_input{width:128px;height:25px;line-height:25px;border:0;background: url("../images/h_20.jpg") no-repeat center;text-indent:15px;color:#a4a4a4;outline:none 0; font-size:12px;}
.s_btm{width:28px !important;height:25px; line-height:25px;}

/**********************
*** nav'nt submenu ****
**********************/
.nav{
	width: 870px;
	height:118px;
	position:absolute;
	left:0;
	top:0;
}
.nav > ul > li{
	height:118px;
	float:left;
	position:relative;
	
}
.nav > ul > li > h3{
	
	display:block;
	height:78px;
	line-height:78px; 
	text-align:center;
	font-size:14px; 
	text-transform: uppercase;
	padding-top:40px;
}
.nav > ul > li > h3.home{ background:url("../images/h_04.jpg") repeat-x;}
.nav > ul > li > h3.home a{ color:#fff;}
.nav > ul > li > h3.home a:hover{ color:#fff;}
.nav > ul > li > h3 a{
	color:#282828;
	display: block;
	padding:0 17px;
}
.nav > ul > li:hover h3 a{
	color:#05691a;
	display:block;
}
.nav > ul > li:hover h3.home a{
	color:#fff;
}

.nav ul li ul{
	display:none;
	width:123px;
	height:auto; 
	overflow:hidden;
	position:absolute;
	top:118px;
	left:0;
	z-index:9999 !important;
	background: url("../images/subnav-bg.png") repeat;
}
.nav ul li ul li{
	height:30px;
	line-height:30px;
	font-size:12px;
	z-index: 999;
	text-align: center;
}
.nav ul li ul li a{
	display:block;
	color:#444;
}
.nav ul li ul li a:hover{
	color:#fff;
	background: #05691a;
}
.nav ul li:hover ul{
	display:block;
}

/**********************
*** footer nav ********
**********************/
.footer{width:100%;height:auto; overflow:hidden; background:#f6f6f6;padding-top:20px;padding-bottom:10px;min-width:1170px;}
.min_nav{width:160px;height:auto; overflow: hidden;}

.min_nav h1{display:block;color:#000;font-size:16px; text-transform:uppercase; margin-bottom: 10px;}
.min_nav ul li{color:#737373;line-height:23px;}
.min_nav ul li a{
	color: #303030;
}
.min_nav ul li a:hover{
	color: #05691a;
}

.ft-rt{ width:480px; height:auto; min-height:250px; border-left:1px dashed #a2a2a2; padding-left:30px;}
.ft-cnt-w{width:310px;}
.ft-cnt-top{width:100%;}
.ft-cnt-h4{ background:url("../images/h_421.jpg") no-repeat 5px; padding-left:40px; color:#000; line-height:32px;}
.ft-cnt-info{ color:#525252; padding: 15px 0; line-height:1.5; font-size:24px;}
.ft-icon{width:100%;}
.ft-icon ul li { display:inline-block; float:left; margin-right:5px;}
.ft-icon ul li img{ display:block; width:36px; height:36px;}


.foot-wx{
	width: 130px;
	height: auto;
	overflow: hidden;
	padding-top:30px;
}
.foot-wx img{
	display: block;
	width: 130px;
	height: 130px;
}


/**********************
*** copyright *********
**********************/
.copyright{
	height:2;
	line-height: 45px;
	color: #4e4e4e;
	font-size:14px;
}

.ser-w{width:1156px; padding:6px; border:1px solid #d9d9d9;}
.ser-row{width:100%; height:48px; line-height:48px; margin:5px 0;}
.ser--lt{width:140px; height:48px; padding-left:12px; background:url("../images/h_391.jpg") no-repeat center; color:#fff; font-size:16px;}
.ser-rt{width:990px; height:48px; line-height:48px;}
.ser-rt ul li{ display:inline-block; float:left; height:48px; line-height:48px;}

.n-lt-w{width:460px; height:auto; min-height:303px; border-right:1px solid #adadad; padding-right:28px;}
.n-rt-w{width:647px; height:auto; min-height:303px; border-left:1px solid #adadad; margin-left:-1px; padding-left:34px;}

.n-top{width:100%;}
.n-h4{ display:inline-block; float:left; height:28px; line-height:28px;}
.n-more{ display:inline-block; float:right; height:26px; line-height:26px; padding-right:5px;border:1px solid #cfcfcf;}
.n-more a{ color:#333; background:url("../images/h_55.jpg") no-repeat right; height:26px; padding:0 15px;}
.n-more a:hover{ color:#05691a;}

.n-list{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.n-list ul li{height:auto; overflow:hidden; margin-bottom:45px;}
.n-pic{width:91px; height:91px;}
.n-pic img{ display:block; width:91px; height:91px;}
.n-rts{width:350px; height:91px; overflow:hidden;}
.n-ttl{ font-size:14px; line-height:1.8;}
.n-info{ width:100%; color:#898989; line-height:20px; height:60px; overflow:hidden;}

.n-hy-top{width:100%;}
.nn-list{width:100%; margin-top:10px;}
.nn-list ul li{ height:34px; line-height:34px; overflow:hidden; font-size:14px;}
.nn-list ul li span{ display:inline-block; float:right; padding-left:15px; color:#b1b1b1;}
.nn-list ul li a{ display:block; height:34px; line-height:34px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("../images/h_74.jpg") no-repeat left; padding-left:15px;}

.full-abt{width:100%; min-width:1170px; padding:25px 0; background:#ebebeb;}
.ab-pic{width:465px; height:305px; overflow:hidden;}
.ab-pic img{ display:block; width:465px; height:305px;}
.ab-rt-w{width:685px; height:305px; overflow:hidden;}

.ab-info{ color:#575757; font-size:14px; line-height:2; margin-top:15px;}
.ab-more{ height:auto; margin-top:10px; font-size:14px;}
.ab-more a{ display:inline-block; padding:5px 15px; border:1px solid #acacac; color:#acacac;}
.ab-more a:hover{ color:#05691a; border-color:#05691a;}

.c-top{width:100%; height:30px; line-height:30px; color:#bf2d02; font-size:30px;}

/************************
** left-right structs ***
************************/
.list_left{width:230px; height: auto; overflow: hidden;}
.list_left h1{display:block;height:34px;line-height:34px;color:#fff;background:#05691a; font-size:15px; text-indent:20px; text-transform:uppercase;}
.list_left ul{border:1px solid #ccc;}
.list_left ul li{height:30px;line-height:30px;text-indent:20px;font-size:12px;color:#fff; border-bottom:1px dotted #ccc;}
.list_left ul li a{color:#333; display:block; background:url("../images/left_menu.gif") no-repeat 205px;}
.list_left ul li a:hover{color:#05691a; background:url("../images/menu-on.png") no-repeat 205px;}
.list_left ul li a.cls_curr{color:#05691a; background:url("../images/menu-on.png") no-repeat 205px; font-weight:bold;}

.list_contact{width:218px;height:auto;overflow:hidden;padding:5px;line-height:22px;border:1px solid #ccc;border-top:none;}
.list_contact img{max-width:100%;padding-bottom:5px;}

.list_right{ width:920px; height: auto; overflow:hidden; border:1px solid #ccc;}
.right_top{width:100%;height:31px;background: url("../images/right_title.jpg") repeat-x center; line-height:31px;}
.right_top h2{display:inline-block;float:left;padding-left:10px; padding-right:5px;height:31px;line-height:31px;font-size:14px;}
.right_top span{display:inline-block;float:right;height:31px;line-height:31px;color:#333;font-size:13px;padding-right:10px;}
.right_top span a{color:#333;}
.right_top span a:hover{color:#6db543;}

/************************
*** pages-info **********
************************/
.page_content{height:auto;overflow:hidden; padding:20px;}
.page_title{ text-align:center; color:#222; font-size:18px;padding-top:15px;padding-bottom:15px;}
.page_other{text-align:center;background:#f2f2f2;border:1px dashed #ccc;text-align:center;font-size:12px;padding-top:10px;padding-bottom:10px; color:#888}
.page_info{line-height:15px; font-size:14px;}
.page_info p{ margin:0px; padding:0px;line-height:15px; font-size:14px;}
.page_info img{margin:0px; padding:0px;max-width:100%;}

/************************
*** news ****************
************************/
.news_list{height:auto;overflow:hidden;padding:20px;}
.news_list ul li{width:100%;display:block;border-bottom:1px dashed #b2b2b2;padding:10px 0; background:url("../images/t_18.png") no-repeat 5px; text-indent:20px; font-size:12px;}
.news_list ul li span{display:block;line-height:22px;float:right;padding-right:5px; color:#bbb;}
.news_list ul li:hover{ border-bottom-color:#5aa710;}


/************************
*** products ************
************************/
.pro_list{width:100%;height:auto;overflow:hidden;}
.pro_list ul{}
.pro_list ul li{width:205px;height:auto;display:block;float:left;margin-left:20px;overflow:hidden;}
.pro_list ul li img{width:203px;height:130px;display:block;border:1px solid #efeeee;}
.pro_list ul li span{width:100%;display:block;text-align:center;padding:15px 0;overflow:hidden;}
.pro_list ul li a{color:#000;}
.pro_list ul li a:hover{color:#000;text-decoration:underline;}

/************************
*** products detail *****
************************/
.product_info_main{height:auto;overflow:hidden;padding:20px;}
.product_pics_box{width:100%;height:auto;overflow:hidden;}
.product_pics_lt{width:320px;height:auto;}
.product_pics_rt{width:370px;height:auto;overflow:hidden;}
.product_name{height:auto;overflow:hidden;color:#000;font-weight:bold;background:#f0f0f0;padding:10px;font-size:15px;}
.product_times{width:100%;height:auto;overflow:hidden;color:#666;line-height:30px;border-bottom:1px dashed #ccc;padding:2px 0;}
.product_infos_box{width:100%;height:auto;overflow:hidden;}
.product_desp{width:100%;height:auto;overflow:hidden;line-height:30px;}

/************************
*** big pictures ********
************************/
.clearfix:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
*html .clearfix{ zoom:1;}
.preview{width:302px; height:320px; float:left;}
/* smallImg */
.smallImg{position:relative; height:52px; margin-top:1px; padding:6px 0; width:302px; overflow:hidden;float:left;}
.scrollbutton{width:14px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url("../img/lt_01.png") no-repeat;}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url("../img/rt_01.png") no-repeat; margin-left:285px; margin-top:-50px;}

#imageMenu {height:50px; width:270px; overflow:hidden; margin-left:0; float:left;}
#imageMenu li {height:50px; width:50px; overflow:hidden; float:left; text-align:center;margin-left:4px;}
#imageMenu li img{width:50px; height:50px;cursor:pointer;}
#imageMenu li#onlickImg img, #imageMenu li:hover img{ width:48px; height:48px; border:1px solid #e3e3e3;}
/* bigImg */
.bigImg{position:relative;float:left;width:300px;height:256px;overflow:hidden;border:1px solid #e3e3e3;}
.bigImg #midimg{width:300px; height:256px;}
.bigImg #winSelector{width:100px; height:85px;}
#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid #e3e3e3; overflow: hidden; z-index:999;}
#bigView img{position:absolute;}
/* product info end */

/************************
*** tabs changes ********
************************/
.tabBox{width:100%;height:auto;overflow:hidden;}
.tabBox .tabNav { overflow:hidden; _zoom:1;text-align:center;width:100%;margin:0 auto; background:#f0f0f0;}
.tabBox .tabNav li{padding:0 10px;margin-right:10px;text-align:center;float:left;cursor:pointer;line-height:32px;background:#d2d2d2;color:#000;font-size:14px;}
.tabBox .tabNav li.now {color:#fff;background:#05691a;}
.tabBox .tabCont {width:100%; display:none;height:auto;}

/************************
*** form buttom *********
************************/
.txtf{width:400px;border:1px solid #ddd;height:20px;line-height:20px;text-indent:10px;color:#555}
.txtf:focus{border:1px solid #05691a;}
.txtf_2{width:400px;border:1px solid #ddd;line-height:20px;color:#555;font-size:12px;}
.txtf_2:focus{border:1px solid #05691a;}

.ctus_btm{width:90px;height:30px;line-height:28px;border:1px solid #05691a;outline:none 0;background:#05691a;display:inline-block;margin-right:20px;color:#fff;font-family:'Verdana';-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;border-radius:5px;}
.ctus_btm:hover{background:#fff;border:1px solid #05691a;color:#05691a;}

/***********************************
*** product cate more level ********
***********************************/
.pro_cate{width:240px;height:auto;}
.pro_cate_top{width:100%;height:33px;line-height:33px;color:#fff;font-size:16px;background:#666;text-indent:12px;}

.pro_cate_list{width:240px;height:auto;}
.pro_cate_list ul li{margin-top:1px;background:url("../images/vcamlni_52.jpg") repeat-x;height:30px;line-height:30px;text-indent:26px;display:block;position:relative;}
.pro_cate_list ul li a{background:url("../images/vcamlni_42.png") no-repeat 8px;display:block;color:#000;font-size:14px;position:relative;z-index:1000;}
.pro_cate_list ul li a:hover{color:#000;text-decoration:underline;display:block;}

.pro_cate_list ul li ul{width:240px;position:absolute;display:none;top:0;padding:0;z-index:9999;left:240px;}
.pro_cate_list ul li:hover ul{display:block;}
.pro_cate_list ul li ul li{display:block;padding:0;width:100%;position:relative;line-height:30px;height:30px;border-top:1px solid #888;font-size:12px;background:#666 none;margin-top:0;}
.pro_cate_list ul li ul li a{width:100%;display:block;color:#fff;text-decoration:none;z-index:1000;position:relative;line-height:30px;background:url("../images/vcamlni_48.png") no-repeat 8px;}
.pro_cate_list ul li ul li a:hover{color:#fff;text-decoration:none;background:#222 url("../images/vcamlni_48.png") no-repeat 8px;}

.pro_cate_list ul li.sub2{background:#f7f7f7;}
.pro_cate_list ul li.sub2 a{background:url("../images/vcamlni_48.png") no-repeat 11px;color:#757575;font-size:12px;}
.pro_cate_list ul li.sub2 a:hover{color:#757575;text-decoration:underline;}

.pro_cate_list ul li.sub3{background:#f7f7f7;}
.pro_cate_list ul li.sub3 a{color:#000;font-size:12px;background: url("../images/vcamlni_05.png") no-repeat 11px;}
.pro_cate_list ul li.sub3 a:hover{color:#757575;text-decoration:underline;}

.pro_cate_list ul li.sub4{background:#f7f7f7;}
.pro_cate_list ul li.sub4 a{color:#333;font-size:12px;background:none;}
.pro_cate_list ul li.sub4 a:hover{color:#757575;text-decoration:underline;}

/**********************
*** inner banner ******
**********************/
.b_about{width:100%;height:230px;overflow:hidden;background:url("../images/about.jpg") center no-repeat;}
.b_contact{width:100%;height:230px;overflow:hidden;background:url("../images/contact.jpg") center no-repeat;}
.b_case{width:100%;height:230px;overflow:hidden;background:url("../images/case.jpg") center no-repeat;}
.b_news{width:100%;height:230px;overflow:hidden;background:url("../images/news.jpg") center no-repeat;}
.b_rzfw{width:100%;height:230px;overflow:hidden;background:url("../images/rzfw.jpg") center no-repeat;}
.b_service{width:100%;height:230px;overflow:hidden;background:url("../images/service.jpg") center no-repeat;}
.b_feedback{width:100%;height:230px;overflow:hidden;background:url("../images/feedback.jpg") center no-repeat;}

/************************/
.zs-form{width:450px;}
.zs-top{ height:40px; line-height:40px; font-size:16px; color:#fff; background:#05691a; text-align:center; border-top-left-radius:5px; border-top-right-radius:5px;}
.zs-fom{ border:1px solid #05691a; width:448px; padding-bottom:25px;}
.zs-gp{ width:410px; margin-top:20px;}
.zs-lab{width:80px; height:30px; line-height:30px; color:#222; font-size:14px;}
.za-type{width:330px; height:30px;}

.zsde{width:100px; height:30px;}
.zs-code{width:80px; height:28px; line-height:28px; border:1px solid #ddd; padding:0 9px;}

.zsput{width:310px; height:28px; line-height:28px; border:1px solid #ddd; padding:0 9px;}
.codepic{width:100px; padding-top:8px; margin-left:15px;}
.zs-bt{width:200px;}
.zs-sb{ display:inline-block; height:30px; padding:0 25px; background:#05691a; border:none; color:#fff; cursor:pointer;}
.mdno{ font-size:14px;}
.mdinfo{ line-height:2;}